table, td, tr, th {
    border : 0.5px solid lightgray;
    border-collapse: collapse;
}

th, td {
    padding-right: 12px;
}
tr:nth-child(2n) {
    background-color: lightgray
}

form {
    margin-bottom: 16px;
    display: flex;
    align-items: center;
}

textarea {
    min-width: 32rem;
    min-height: 6rem;
}